.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.751465;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.072000px;}
.ls3{letter-spacing:-0.012000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.736000px;}
._0{margin-left:-1.603200px;}
._1{width:1.843680px;}
._4{width:7.032000px;}
._2{width:8.988000px;}
._5{width:12.491040px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:1.920000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:49.920000px;}
.fs6{font-size:56.160000px;}
.fs4{font-size:63.840000px;}
.fs2{font-size:80.160000px;}
.y1f{bottom:0.000000px;}
.y3{bottom:8.478936px;}
.y17{bottom:8.864342px;}
.y15{bottom:9.057045px;}
.yd{bottom:9.249748px;}
.y14{bottom:9.442451px;}
.y1d{bottom:9.635154px;}
.y12{bottom:10.791373px;}
.y11{bottom:11.176779px;}
.y1b{bottom:31.410603px;}
.y19{bottom:31.796009px;}
.yc{bottom:38.155211px;}
.y27{bottom:42.009272px;}
.y1a{bottom:53.764160px;}
.yb{bottom:65.519049px;}
.y26{bottom:70.914735px;}
.y30{bottom:97.154472px;}
.y25{bottom:99.820198px;}
.y9{bottom:105.023181px;}
.y2f{bottom:110.990553px;}
.y28{bottom:113.155251px;}
.y0{bottom:113.213062px;}
.y2d{bottom:115.660391px;}
.y24{bottom:128.725660px;}
.y8{bottom:132.772425px;}
.y2c{bottom:146.878291px;}
.y29{bottom:150.687388px;}
.y23{bottom:157.631123px;}
.y7{bottom:161.099778px;}
.y2e{bottom:167.259854px;}
.y2b{bottom:178.282470px;}
.y22{bottom:186.536585px;}
.y6{bottom:196.364443px;}
.y2a{bottom:209.500370px;}
.y21{bottom:215.442048px;}
.y5{bottom:231.869986px;}
.y4{bottom:239.000000px;}
.yf{bottom:255.138883px;}
.y20{bottom:271.711349px;}
.ye{bottom:301.660619px;}
.y1e{bottom:303.973057px;}
.y1c{bottom:334.612847px;}
.y18{bottom:365.830746px;}
.y16{bottom:441.370355px;}
.y13{bottom:471.817443px;}
.y31{bottom:491.473157px;}
.y10{bottom:502.457233px;}
.ya{bottom:595.372237px;}
.y2{bottom:682.088625px;}
.y1{bottom:1269.142512px;}
.h11{height:1.442813px;}
.h14{height:1.829760px;}
.he{height:28.134650px;}
.hd{height:28.327353px;}
.h10{height:28.905463px;}
.hb{height:31.796009px;}
.h8{height:34.308000px;}
.hc{height:35.244000px;}
.h2{height:36.812160px;}
.h4{height:44.352000px;}
.h6{height:45.744000px;}
.h12{height:47.973516px;}
.ha{height:54.980640px;}
.hf{height:73.034469px;}
.h5{height:78.476640px;}
.h7{height:86.716388px;}
.h13{height:188.495733px;}
.h3{height:260.181281px;}
.h9{height:292.940805px;}
.h1{height:1178.700531px;}
.h15{height:1194.759121px;}
.h0{height:1352.004838px;}
.w3{width:18.345334px;}
.w8{width:19.116146px;}
.wa{width:64.594074px;}
.wd{width:65.133642px;}
.wc{width:108.530377px;}
.w6{width:109.879299px;}
.wb{width:121.595646px;}
.w7{width:245.535846px;}
.w4{width:316.450581px;}
.w9{width:317.221394px;}
.w2{width:442.141168px;}
.w5{width:778.488342px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x5{left:8.671639px;}
.x9{left:15.994356px;}
.x8{left:17.728684px;}
.x2{left:82.476920px;}
.x1{left:90.955856px;}
.xa{left:155.549929px;}
.x7{left:200.828731px;}
.xb{left:277.909964px;}
.x3{left:332.107707px;}
.xc{left:386.835383px;}
.x4{left:524.618088px;}
.x6{left:544.498623px;}
.xd{left:864.433918px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.059781pt;}
.ls3{letter-spacing:-0.009964pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.119562pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.271681pt;}
._0{margin-left:-1.331126pt;}
._1{width:1.530794pt;}
._4{width:5.838620pt;}
._2{width:7.462672pt;}
._5{width:10.371222pt;}
.fs7{font-size:1.594162pt;}
.fs3{font-size:29.890544pt;}
.fs0{font-size:33.078869pt;}
.fs1{font-size:39.854059pt;}
.fs5{font-size:41.448221pt;}
.fs6{font-size:46.629249pt;}
.fs4{font-size:53.005898pt;}
.fs2{font-size:66.556278pt;}
.y1f{bottom:0.000000pt;}
.y3{bottom:7.040000pt;}
.y17{bottom:7.360000pt;}
.y15{bottom:7.520000pt;}
.yd{bottom:7.680000pt;}
.y14{bottom:7.840000pt;}
.y1d{bottom:8.000000pt;}
.y12{bottom:8.960000pt;}
.y11{bottom:9.280000pt;}
.y1b{bottom:26.080000pt;}
.y19{bottom:26.400000pt;}
.yc{bottom:31.680000pt;}
.y27{bottom:34.880000pt;}
.y1a{bottom:44.640000pt;}
.yb{bottom:54.400000pt;}
.y26{bottom:58.880000pt;}
.y30{bottom:80.666667pt;}
.y25{bottom:82.880000pt;}
.y9{bottom:87.200000pt;}
.y2f{bottom:92.154667pt;}
.y28{bottom:93.952000pt;}
.y0{bottom:94.000000pt;}
.y2d{bottom:96.032000pt;}
.y24{bottom:106.880000pt;}
.y8{bottom:110.240000pt;}
.y2c{bottom:121.952000pt;}
.y29{bottom:125.114667pt;}
.y23{bottom:130.880000pt;}
.y7{bottom:133.760000pt;}
.y2e{bottom:138.874667pt;}
.y2b{bottom:148.026667pt;}
.y22{bottom:154.880000pt;}
.y6{bottom:163.040000pt;}
.y2a{bottom:173.946667pt;}
.y21{bottom:178.880000pt;}
.y5{bottom:192.520000pt;}
.y4{bottom:198.440000pt;}
.yf{bottom:211.840000pt;}
.y20{bottom:225.600000pt;}
.ye{bottom:250.466667pt;}
.y1e{bottom:252.386667pt;}
.y1c{bottom:277.826667pt;}
.y18{bottom:303.746667pt;}
.y16{bottom:366.466667pt;}
.y13{bottom:391.746667pt;}
.y31{bottom:408.066667pt;}
.y10{bottom:417.186667pt;}
.ya{bottom:494.333333pt;}
.y2{bottom:566.333333pt;}
.y1{bottom:1053.760000pt;}
.h11{height:1.197957pt;}
.h14{height:1.519237pt;}
.he{height:23.360000pt;}
.hd{height:23.520000pt;}
.h10{height:24.000000pt;}
.hb{height:26.400000pt;}
.h8{height:28.485688pt;}
.hc{height:29.262843pt;}
.h2{height:30.564875pt;}
.h4{height:36.825150pt;}
.h6{height:37.980918pt;}
.h12{height:39.832069pt;}
.ha{height:45.650034pt;}
.hf{height:60.640000pt;}
.h5{height:65.158596pt;}
.h7{height:72.000000pt;}
.h13{height:156.506667pt;}
.h3{height:216.026667pt;}
.h9{height:243.226667pt;}
.h1{height:978.666667pt;}
.h15{height:992.000000pt;}
.h0{height:1122.560000pt;}
.w3{width:15.232000pt;}
.w8{width:15.872000pt;}
.wa{width:53.632000pt;}
.wd{width:54.080000pt;}
.wc{width:90.112000pt;}
.w6{width:91.232000pt;}
.wb{width:100.960000pt;}
.w7{width:203.866667pt;}
.w4{width:262.746667pt;}
.w9{width:263.386667pt;}
.w2{width:367.106667pt;}
.w5{width:646.373333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:7.200000pt;}
.x9{left:13.280000pt;}
.x8{left:14.720000pt;}
.x2{left:68.480000pt;}
.x1{left:75.520000pt;}
.xa{left:129.152000pt;}
.x7{left:166.746667pt;}
.xb{left:230.746667pt;}
.x3{left:275.746667pt;}
.xc{left:321.186667pt;}
.x4{left:435.586667pt;}
.x6{left:452.093333pt;}
.xd{left:717.733333pt;}
}
